MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026602Open CASCADE[OCCT] OCCT:Configurationpublic2015-08-25 17:212016-04-20 15:48
Reporterkgv 
Assigned Toski 
PrioritynormalSeverityintegration request 
StatusclosedResolutionfixed 
PlatformLinuxOSDebian 6.0OS Version64 bit
Product Version 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0026602: Configuration, genproj.tcl - drop code generating Automake files
DescriptionThis generator has been extracted from WOK without testing and has no value since it is analog of CMake and genproj.tcl itself and produce not ready-to-build output.
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
related to 0024816closedabv Tool for upgrading OCCT and dependent code 
child of 0024786closedabv Move functionality of WOK command wgenproj to OCCT tool genproj 

-  Notes
(0044632)
git (administrator)
2015-08-25 17:58

Branch CR26602 has been created by kgv.

SHA-1: 65c5cff64e808c5dc9d7f1b1ec2eaddf9fcfc2ee


Detailed log of new commits:

Author: kgv
Date: Tue Aug 25 17:57:31 2015 +0300

    StdPrs/FILES - drop duplicates

Author: kgv
Date: Tue Aug 25 17:57:08 2015 +0300

    0026602: Configuration, genproj.tcl - drop code generating Automake files
(0044633)
kgv (developer)
2015-08-25 17:59

Patch is ready for review.
(0044636)
git (administrator)
2015-08-25 18:15

Branch CR26602 has been updated by kgv.

SHA-1: 40b7be1abb54d72e6ed0e0f1f957573370abb68d


Detailed log of new commits:

Author: kgv
Date: Tue Aug 25 18:24:59 2015 +0300

    genproj.sh - fix launcher

(0044736)
abv (manager)
2015-08-27 13:28

Reviewed, please integrate (no testing is needed)
(0046862)
git (administrator)
2015-10-16 16:08

Branch CR26602 has been deleted by kgv.

SHA-1: 40b7be1abb54d72e6ed0e0f1f957573370abb68d

- Related Changesets
occt: master cb6a2fbc
Timestamp: 2015-08-27 13:47:06
Author: kgv
Committer: ski
Details ] Diff ]
0026602: Configuration, genproj.tcl - drop code generating Automake files

StdPrs/FILES - drop duplicates
genproj.sh - fix launcher
mod - adm/genproj.tcl Diff ] File ]
rm - adm/templates/acinclude.m4 Diff ] File ]
rm - adm/templates/template.ac Diff ] File ]
rm - adm/templates/template.mam Diff ] File ]
rm - adm/templates/template.mamx Diff ] File ]
mod - genproj.sh Diff ] File ]
mod - src/StdPrs/FILES Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-08-25 17:21 kgv New Issue
2015-08-25 17:21 kgv Assigned To => kgv
2015-08-25 17:22 kgv Relationship added child of 0024786
2015-08-25 17:58 git Note Added: 0044632
2015-08-25 17:59 kgv Note Added: 0044633
2015-08-25 17:59 kgv Assigned To kgv => abv
2015-08-25 17:59 kgv Status new => resolved
2015-08-25 18:15 kgv Relationship added related to 0024816
2015-08-25 18:15 git Note Added: 0044636
2015-08-27 13:28 abv Note Added: 0044736
2015-08-27 13:28 abv Assigned To abv => bugmaster
2015-08-27 13:28 abv Status resolved => reviewed
2015-08-27 16:43 ski Status reviewed => tested
2015-08-28 11:38 ski Test case number => Not needed
2015-08-28 11:44 ski Changeset attached => occt master cb6a2fbc
2015-08-28 11:44 ski Assigned To bugmaster => ski
2015-08-28 11:44 ski Status tested => verified
2015-08-28 11:44 ski Resolution open => fixed
2015-10-16 16:08 git Note Added: 0046862
2016-04-20 15:44 aiv Fixed in Version => 7.0.0
2016-04-20 15:48 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker